Subject: Ticket Assigned - Fwd: Complaint- Order no. LM960466818
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Sep 2020 06:59:13 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Complaint- Order no. LM960466818 
> 
> Dear Team,
> 
> I have recently purchased 2 blazers on your online app, i was really excited with what I bought But when items arrived to me and checked it ,one of is not Already  in a good condition. I have attached a picture for your reference.
> 
> 
> Regards, 
> Krizza Gonzales
> 
> 

> 
> 
> 
> 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1524606